Solve Gruds In Space

#######################################
#                                     #
#                                     #
#           How to solve:             #
#                                     #
#          Gruds in Space             #
#                                     #
#        by Sirius Software           #
#                                     #
#                                     #
#######################################

GENERAL HINTS
------- -----

1] Whenever you get stuck, use the "HELP" command.  In most situations  it will
give you the clue that you need, and in at least one it is the only way to find
out what to do.

2] Although making a map isn't really necessary, if you find that you keep
going in the wrong directions, make one.  Although there are no places you can
get lOst in, and there isn't a time limit, you really don't want to roam around
at random.

3] There are a lot of objects that you don't need and locations you don't have
to go to.  They only exist to add flavor to the game.  For example, you don't
need any of the items that you find on your ship.

4] Save the game frequently, especially when you are on a spaceship or on Venus.  If you accidentally type in the wrong teleport coordinates, you can die in
the vacuum of space. Also, there are some items that have limited use, and if
you use them in the wrong place, you can get stuck. Finally, the people you
meet aren't usually very friendly...

5] When nothing seems to be happening, and you suspect something should, try
going to the AUXILIARY NAVIGATION on your ship (east from the Teleport Window).
You may recieve a transmission from Earth.

6] If the sound begins to drive you crazy, or is keeping you from playing late
at night, type SOUND OFF to turn it off.

7] Many of the items need to be used twice, and some even more frequently.
Therefore, don't leave items in places you'll have trouble getting them back
from.


EXACT DIRECTIONS
----- ----------

Exact commands that should be entered are written in brackets.

Note that many of these steps do nothave to be done in the same order as they are here, as long as they are done.

You begin onboard your ship.  To start off, go [W].  You now recieve a
trans-mission, so go [S] and [PRESS GREEN] three times to read it.  Go
[N,D,D,W]. Set the coordinates to Saturn with [TYPE 64-18-52].  Go [W], and set
the teleport coordinates. [TYPE 77-34-40]. [GO WINDOW], and you are ready to
begin adventuring on Saturn.

First collect all the available items. [N,N,N,N] [STEAL ROPE] from the Gruds.
They're going to be mad as hell, so get out of there.  [S,W] [TAKE COIN].  Now
head for Lord Deebo's: [E,S,E,S,S,E]. [KNOCK] on the door, and a butler will
show up.  [GIVE COIN] to the butler and go in with an [E].  Lord Deebo wants
your tribute, so [GIVE SPACESHIP] and follow him [E].  [LOOK], and he will tell
you what he wants you to do for him.  He'll also give you some items. 
[TAKE NOTE] [TAKE FLASHLIGHT].

Now head for the caves.  [W,W,W,N,W,S,W,N,W].  Enter the caves, and go
[W,S,S,W].  There's a deep pit here. [TIE ROPE TO STALAGMITE].  Now go
[D,N,E,S,D,N,W] and [TAKE KEY].  Return with a [E,S,U,N,W,S,U]. [UNTIE ROPE].
[TAKE ROPE].  It is now time to leave Saturn.  Go [E,N,N,E,E,S,E] and then [GO
WINDOW].  Now off to Venus!  [E] [TYPE 96-17-14] [W] [TYPE 82-13-64]. It seems
we have some company, but ignore it for now and [GO WINDOW].

Now go [E] and [TIE ROPE TO TREE]. Go [E,D] [TAKE GUN] [U,W] [UNTIE ROPE]. Go
[N,E,N].  Uh oh, an unfriendly Venusian.  [SHOOT VENUSIAN].  Now [N] and [DROP
GUN].  [W] takes us to Mr. Green and the Money Maker. [GIVE NOTE] to Mr. Green
and [TAKE MONEY MAKER].  Now back to the ship. [E] [TAKE GUN] [S] [SHOOT
VENUSIAN]
[S,W,S,W] and [GO WINDOW].  Go [E] and set the coordinates back to Saturn:
[TYPE 64-18-52] [W] [TYPE 77-34-40]. [GO WINDOW].

Now it's time to go back to Lord Deebo and collect the reward.  [N,E,S,E]
[KNOCK] [E,E].  [GIVE MONEY MAKER] to Lord Deebo, but he tells you some
disappointing news.  [TAKE ROCK] and head for the store. [W,W,W,N,N,E].
[BUY MASK] [TAKE COIN] [BUY CONTAINER] [TAKE MASK] [TAKE CONTAINER].  Now to
the caves again.  [W,W,S,S,W,N,W] and [W,S,S,U,E,N].  Here there is a giant
(and hungry!) bat.  [SHOOT BAT].  That gun sure is handy!  [U] [UNLOCK CHEST]
[LOOK CHEST].  To prevent confusion, [D] [DROP KEY] [U].  [TAKE KEY] and leave
the caves with [D,S,U,N,E].  Here is a long one: [S,E,E,N,N,E,S,E,N,N,N,W,N].
 Phew!  [UNLOCK GATE] and then [DROP KEY].  [N,N,N,W].  You are now at a
temple.  [N,N] [TAKE GREEN]. Now back to the caves, for the last time:
[S,S,E,S,S,S,S,E,S,S,S,W,N,W,S,W,N,W].

If you're still with me, head through the caves with [W,S,S,U,N,W].  Here we
have a hole in the wall with a green square around it.  We'll be seeing more of
this sort of thing soon. [DROP GREEN].  Hmm, a blue orb falls. [TAKE GREEN]
[TAKE BLUE].  Leave the caves with [E,S,D,N,N,E,E,S,E]. [GO WINDOW].  It is
now time to take care of that alien ship near Venus. [E] [TYPE 96-17-14] [W]
[TYPE 66-12-15]


          *** INTERMISSION ***


The adventure is now halfway completed. You'll need your hands, so [DROP GUN] [DROP FLASHLIGHT] [DROP CONTAINER]  [DROP MASK].  To the alien ship...
[GO WINDOW] [E,N].  From now on i will use the notation [D/T COLOR] to mean
[DROP COLOR] [TAKE COLOR], COLOR being the color of the orb.  [D/T GREEN] [W]
An orange orb is here.  [TAKE ORANGE]. [D/T GREEN] [E,S,] [D/T GREEN].  Now
[E,E] [D/T ORANGE] [E].  A purple orb is here.  [TAKE PURPLE] [DROP BLUE].
[W,W] [D/T PURPLE] [W,W,] [D/T PURPLE] [W].  Here is a white orb. [TAKE WHITE]
[DROP ORANGE] [E,E,E] [D/T GREEN].  Now go [E,E,S] and [D/T WHITE].  Go [S]. A
yellow orb is here.  [TAKE YELLOW] [D/T PURPLE] [E,N,W] [D/T PURPLE] [W] [DROP
GREEN] [W,W] [D/T PURPLE]. Go [W,S].  [D/T WHITE] [E,E].  A brown orb.  [TAKE
BROWN] [DROP YELLOW] [E,E]. [DROP PURPLE] and go [E,N,N].  Almost finished..
[DROP BROWN] and go [E].
The black orb!  [TAKE BLACK] and [DROP WHITE]. Now [W,S,W,W,W], [GO WINDOW],
[TAKE ALL] and we're ready to return to Saturn for one final trip. Go [E] and
[TYPE 64,18,52].  Go [W], [TYPE 77-34-40]  and [GO WINDOW].

Go [N,W] and [BREAK TABLE].  You are carrying too many items to take the leg,
so [DROP FLASHLIGHT], which you won't need anymore.  [TAKE LEG].  Now:
[E,E,S,E,N,N,N,W,N,N,N,N,E,S,E].  On the hill is the Arler.  [SHOOT ARLER], and go [U].  Now [DROP BLACK], the orb the Arler has been waiting for. He invites
you in, so [E].  He's reading something, so [READ SCREEN].  Now [W], and he
tells you where you can find the heliotropanite.  Go [N] and [PRY ROCK].  [DROP
LEG], [LOOK HOLE], [TAKE HELIOTROPANITE]. [S,E] to find the Arler has left! 
[TAKE NOTE]. Here comes another long one... [W,D,W,N,W,S,S,S,S,E,S,S,S].  We're
back at Deebo's.  [KNOCK] [E,E].  Now [GIVE NOTE] to Deebo and [TAKE CARD].
[W,W,W,N,S,W] and [GO WINDOW].  Goodbye to Saturn - back to Venus.  [E]. [TYPE
96-17-14] [W] [TYPE 82-13-64]. [GO WINDOW].

[E,N,E,N].  The bridge is gone!  Don't worry - [SHOOT TREE].  [DROP GUN], we
have used it enough for one adventure. [N,W] and [INSERT CARD].  Oh no!  Poor
Mr. Green is drowning!  [REVIVE GREEN] with the oxygen mask.  He tells you to
go to Titan, and then dies. [DROP MASK] [PRESS BLUE] and leave Venus with
[E,S,S,W,S] [GO WINDOW]. [E] [TYPE 70-10-24] [W] [TYPE 14-93-96] and [GO WINDOW]
This is fast.  [N,W] [GET BOMB] [E,S,E] [TAKE BOX] [W].  [GO WINDOW] and [E]. A
transmission comes in, so [E,U,U,S]. [PRESS GREEN].  [N,D,D,W].  Set the
coordinates to Pluto with [TYPE 18-98-32] [W] [TYPE 34-76-21]. Wait a sec -
there's a Baranok ship here!  Head there with [TYPE 36-24-35]. [GO WINDOW].
[DROP BOMB] and [GO WINDOW] again.  [LOOK BOH] and [PRESS RED].  That takes
care of the Baranoks.
[TYPE 34-76-21].  [GO WINDOW] [E,U]. Open the door by a [PULL LEVER] [N].
[GIVE HELIOTROPANITE] to the captain. Back to your ship with [S,D,W] and [GO
WINDOW].  [E] gives another communication, so [E,U,U,S].  Now [PRESS GREEN]
and [N,D,D,W].  Return to Earth with [TYPE 53-42-75], [W], and [TYPE 66-43-44].
[GO WINDOW] and [LOOK].

...and you have won!  Enjoy the music (and the million dollars), and enter the
Sirius Software Gruds contest in one of the recent issues of Softalk.
